// This code modifies all header items to the right of the logo. This is used to create and 
// place the smaller search bar on the same line as the document title.

$('#searchButton').remove();
$('.wh_logo_and_publication_title').removeAttr('justify-content')	;
$('wh_search_input').attr('display','block');
$('#searchForm')
    .insertAfter('.wh_publication_title>a:first')
    .attr('display','inline-flex')
    // .css({'padding-left':'40px', 'width':'350px', 'float':'right'})
    ;
$('wkfs_title>a:first').css('float','left');
$('.wh_search_input').remove();
$('#textToSearch').css({'height':'30px', 'margin-top':'20px'});
$('#btnSearchWebHelp').css({'height':'30px', 'margin-top':'20px'})
$('#btnSearchTips').css({'height':'30px', 'margin-top':'20px'});